<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.5326</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.9911</MDI>
      <MDI key="STATISTICS_MEAN">-4.0352</MDI>
      <MDI key="STATISTICS_STDDEV">5.9437</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
